/*
Template:sydney
Theme Name:sydney_child
*/

a{
	color: #36c7c1;
	text-decoration: underline;
}

#secondary {
    background-color: transparent !important;
}

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background: transparent;
}

	h1, h2, h3, h4, h5, h6 {
	font-size: 24px;/*大きさ*/
	font-size: 1.5rem;/*大きさ*/
	font-weight: 300;/*太さ*/
		color: #ffffff;
}

h3 {
	padding-top: 40px;  
} 

.classic-alt .entry-title a {
	color: #ffffff;
}

body.post-template-default article[class*="category-blog-"] {
	padding: 40px 40px 100px !important;
	background: rgba(55,66,78,.6);
}

body.post-template-default article[class*="category-blog-"] .entry-header .meta-post:empty {
	display: none;
}

@media only screen and (max-width: 767px){
	.btn-menu {
		position: absolute;
		top: 10px;
		right: 10px;
		line-height: 1;
		margin: 0;
	}
	.btn-menu-wrap {
		position: static;
	}
}

.wpcf7 input[name="your-name"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="your-subject"] {
        width: 80%;
        height: 35px !important;
}
 
.wpcf7 textarea[name="your-message"] {
        width: 80%;
        height: 350px !important;
}

/* 白背景レイアウト */
div.lightArea{
	padding:1.2em;
	background-color:#FFF;
	color:#33475b;
}

/* 2カラムレイアウト */
.two-columns div{
	 width:calc(50% - 15px);
}
@media screen and (max-width: 1024px){
	.two-columns div{
		width: 100%;
	}
}

/* ボタンカラー変更 */
button.blue{
    background-color: #4079ef;
    border: 1px solid #4079ef;
}
	button.blue:hover{
		background-color: transparent;
		color: #4079ef;
	}

br.mobile{display:none;}
	@media screen and (max-width: 768px){
		br.mobile{
			display:block;
		}
}

/* --------------------競合比較table-------------------- */
table.compare {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
	font-size: 1.1em;
}
@media screen and (min-width: 1024px){
	table.compare{
		width: 77.8%;
		margin: 0 auto;
	}
}
	table.compare td, .compare th {
		border: 2px solid #000;
		text-align: center;
		color: #000;
	}
	table.compare .empty-cell {
		width: 24.5%;
	    border: none;
}
	@media screen and (min-width: 1024px){
		table.compare .empty-cell {
		width: 25%;
		}
	}

/* th.compare-head-top --------- */
	th.compare-head-top {
    	color: #fff;
		border-color: #FFFFFF;
	}
	.compare-head-top-inner {
		background: #071B33;
		margin: -2px;
	/*    font-size: .72rem; */  
		line-height: 1.1;
		padding: 11px 0;
		border-top: 2px solid #000;
	}
@media screen and (min-width: 1024px){
	.compare-head-top-inner {
		height: 84px;
		vertical-align: middle;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
	th.compare-head-top--main {
    width: 29.4%;
    background: #FA8123;
    color: #fff;
    height: 66px;
}
	@media screen and (min-width: 1024px){
		th.compare-head-top--main {
			width: 25%;
			height: 109px;
		}
	}
	table.compare th.compare-head-x {
    width: 18%;
	vertical-align: bottom;
}
	@media screen and (min-width: 1024px){
		th.compare-head-x {
			width: 25%;
		}
	}
	table.compare th.compare-head-triangle {
    width: 18%;
    vertical-align: bottom;
}
	@media screen and (min-width: 1024px){
		th.compare-head-triangle {
			width: 25%;
		}
	}
/* td.compare-head --------- */
	td.compare-head {
		background: #F4F8FD;
		padding: 40px 0;
		line-height: 1.5;
		font-weight: 600;
	}
	@media screen and (min-width: 1024px){
		td.compare-head {
			margin-top: 6px;
			padding: 30px 1px;
		}
	}

	.compare-cell--circle {
		background: #FFF1E6 url(/wp-content/uploads/2020/07/bg_doubleCircle.png) no-repeat 50%;
		background-size: 60px;
	}
	@media screen and (min-width: 1024px){
		.compare-cell--circle {
			background-size: 75px;
			padding-left: 25px;
			padding-right: 25px;
		}
	}
	.compare-cell--triangle {
		background: #FFFFFF url(/wp-content/uploads/2020/07/bg_triangle.png) no-repeat 50%;
		background-size: 55px;
	}
	@media screen and (min-width: 1024px){
		.compare-cell--triangle {
			background-size: 70px;
		}
	}
	.compare-cell--x {
		background: #FFFFFF url(/wp-content/uploads/2020/07/bg_x.png) no-repeat 50%;
		background-size: 50px;
	}
	@media screen and (min-width: 1024px){
		.compare-cell--x {
			background-size: 70px;
		}
	}
